<html>
	<head>
		<title>Activity 1_bootstrap</title>
	
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	
	</head>

	
<body>


	<div class= "container row col-4 mx-auto d-block"><image src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle">

	</div>



	

		<div class="text-center">
		<h1>Ada Lovelace</h1>
		<h3>Full-Stack Web Developer</h3>
		<p class="fw-normal ms-2 text-start h6">Lorem, ipsum dolor sit amet consectetur adipisicing elit. In aliquid assumenda placeat, vero consectetur optio ex earum minus necessitatibus eius atque facilis officia error nesciunt porro! Ut, hic eligendi illum.</p>

		</div>

 
	</body>



</html>